:root{

    --backgroung-rgb:rgb(8 23 30 / 85%);

    --bg-color: #125875;

    --background-div: #eee;

    --primary-color: #fbb034;

    --secondary-color: #125875;

    /* --bg-color: #fff; */

    --heading-c: #fdfffc;

    --color: #fdfffc;

    --text-color: #060606;

    --font-color: #b1b1b1;

    --border-radius: 8px;

    --color-grey: #767676;

    --bg-light: #fbfbfb; 

    --box-shadow: 0 0.5rem 1rem rgb(12 12 12 / 5%);

    --layer: rgb(1 121 179 / 75%);

    --font-family:system-ui;

    --text-family:'Ubuntu', sans-serif;

    --text-transform:'upparcase';

}

.mrinal-main{   

    height:auto;

    width:100%; 
    background-size: cover; 

    /* background-color:var(--bg-color) ;  */

    position: relative;

   background-image: url(../../../image/home/home-headMaster/backScholl.jpg);

}

/* .mrinal-main::after{

    position: absolute;

    content: "";

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    background:var(--backgroung-rgb);

} */

.mrinal-main .head-up{

    height:250px;

    width: 100%;

    justify-items: center;

}

.mrinal-main .head-up .text{

    height:250px;

    width: 35%;

   

}

.mrinal-main .head-up .text .big-text{



    height:100px;

    width:100%;

    font-size: 35px;

     text-align: center;

    align-content: center;

    color:var(--bg-color);

    font-weight: 500;

    font-family: var(--font-family);

    font-weight: 700;

}

.mrinal-main .head-up .text .lorem{

    height:150px;

    width: 100%;

    line-height: 1.5;

     color:var(--color-grey);

    text-align: center;

}

.mrinal-main  .head-buttom{

    height:auto;

    width:100%;

    display: flex;

    justify-content: center;

       

}

.mrinal-main .head-buttom .head-buttom-sub{

    height:510px;

    width: 330px;

     margin: 0px 50px;

}

.mrinal-main .head-buttom .head-buttom-sub .authenticity{

    height:270px;

    width:100%;

    /* margin-top: 25px; */

}

.mrinal-main .head-buttom .head-buttom-sub .authenticity .authenticity-sub1{

    

    height: 60px;

    width: 100%;

    font-size: 25px;

    font-family: var(--font-family);

    color: var(--secondary-color);

    align-content: center;

    font-weight: 600;

}

.mrinal-main .head-buttom .head-buttom-sub .authenticity .authenticity-sub2{

    height: 45px;

    width: 100%;

    font-family: var(--text-family);

     color:var(--text-color);

     font-weight: 600;

     letter-spacing:6PX;

}

.mrinal-main .head-buttom .head-buttom-sub .authenticity .authenticity-sub3{

    

    height: 145px;

    width: 100%;

    color: var(--color-grey);

    font-family: var(--text-family);

    line-height: 1.5;

}

.mrinal-main .head-buttom .head-buttom-sub img{

    height: 100%;

    width: 100%;

    background: white;

    position: relative;

    z-index: 2;

    border-radius: 0px 45px 0px 45px;

    object-fit: cover;

}

.mrinal-main .head-buttom .head-buttom-sub-img{

    position: relative;

    height:418px;

    width: 330px;

    margin: 0px 23px;

}



.mrinal-main .head-buttom .head-buttom-sub-img::after{

    position: absolute;

    width: 90%;

    height: 90%;

    background-color: var(--secondary-color);

    content: "";

    top: -32px;

    left: 69px;

}

.mrinal-main .head-buttom .head-buttom-sub-img::before{

    position: absolute;

    width: 90%;

    height: 90%;

    background-color: var(--secondary-color);

    content: "";

    bottom: -32px;

    right:69px;

}

















@media(max-width:1122px){

    .mrinal-main .head-up{

        height:auto;

    }

    .mrinal-main .head-up .text{

        height: auto;

        font-size: 29px;

    }

    .mrinal-main .head-up .text .lorem{

        height:auto;

        font-size: 18px;

    }

}

 @media(max-width:887px){

    .mrinal-main .head-buttom .head-buttom-sub{

        height: auto;

    }

   

 }

 @media(max-width:842px){

    .mrinal-main  .head-buttom{

       display: block;

       

    }

     .mrinal-main .head-buttom .head-buttom-sub{

        width: 100%;

        display: flex;

        flex-wrap: wrap;

        justify-content: center;

        margin: 0%;

     }

     .mrinal-main .head-buttom .head-buttom-sub .authenticity{

        width: 300px;

     }

    

 }

 @media(max-width:596px){

    .mrinal-main .head-up .text .big-text{

        width: auto;

    }

    .mrinal-main .head-up .text{

        width: 380px;

    }

 }

 @media(max-width:460px){

    .mrinal-main .head-up .text .big-text{

        height: auto; 

        width:auto;

        margin-left: -25px;

    }

    .mrinal-main .head-up .text{

        height: auto; 

        width: 300px;

    }

    .mrinal-main .head-up{

        width: auto;

    }

 }

 @media(max-width:320px){

    .mrinal-main .head-up .text .lorem{

        width: auto;

    }

    .mrinal-main .head-up .text .big-text{

        width: auto;

    }

    .mrinal-main .head-up .text{

        width: auto;

    }

 }